galaxy_info:
  role_name: yunohost
  author: sylvainar
  description: Deploy Yunohost with Ansible
  license: GPL-v3
  min_ansible_version: 2.10
  galaxy_tags: [yunohost]
  platforms:
  - name: Debian
    versions:
      - jessie
      - buster
  categories:
    - cloud
    - web

dependencies: []
